/*
[Table of Contents]
1. IMPORTS
2. GENERAL
    2-1. HEADINGS
	2-2. BUTTONS
    2-3. LISTINGS
3. PAGE STRUCTURE
    3-1. PANELS LEFT AND RIGHT
	3-2. POPUPS
			3-2.A. SOCIAL ICONS NAVIGATION
			3-2.B. NOTIFICATIONS
			3-2.C. COMMENTS
4. HEADER
5. BOTTOM TOOLBAR
6. USER NAVIGATION
	6-1. SOCIAL ICONS NAVIGATION
7. USER PROFILE
8. SEARCH
9. CARDS
10. SLIDERS
11. CUSTOM PAGES
	11-1. INTRO PAGE
	11-2. SPLASH PAGE
	11-3. LOGIN PAGE
12. PHOTO GALLERY
13. MUSIC PLAYER
14. SHOP
15. FORMS
16. CHAT
17. TABS / ACCORDION / TABLES
18. OTHERS
*/

/*===============================================*/

/* 1. IMPORTS		 						 */

/*===============================================*/

@import url(reset.css);

@font-face {
  font-family: "mtn_brighter_sansregular";
  src: url("../fonts/mtnbrightersans-regular-webfont.woff2") format("woff2"),
    url("../fonts/mtnbrightersans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "mtn_brighter_sansbold";
  src: url("../fonts/mtnbrightersans-bold-webfont.woff2") format("woff2"),
    url("../fonts/mtnbrightersans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotoregular";
  src: url("../fonts/roboto-regular-webfont.woff2") format("woff2"),
    url("../fonts/roboto-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* -----SIZE CLASSES-------- */

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}
.logo-zain {
  position: absolute;
  top: 0px;
  left: 3%;
  z-index: 99;
  height: 100%;
  width: 100px;
}

.logo-mtn {
  position: absolute;
  top: 0px;
  left: 3%;
  z-index: 99;
  height: 100%;
  width: 100px;
}
.logo-sudani {
  position: absolute;
  top: 0px;
  left: 3%;
  z-index: 99;
  height: auto;
  width: 100px;
}
.uk-navbar-nav > li > a {
  color: rgb(227, 230, 233);
}

.uk-navbar-nav > li.uk-active > a {
  color: rgb(50, 25, 73);
}

.uk-offcanvas-bar {
  background-color: #44484a;
}

.uk-navbar-item {
  color: #fff;
}

.uk-succes {
  background-color: #00c949;
}

.uk-remove-padding-w {
  width: 100% !important;
  padding: 0 !important;
}

.uk-card-badge-price-left {
  top: 0 !important;
  left: 0 !important;
}
.uk-card-badge-price-right {
  top: 0 !important;
  right: 0 !important;
}

.uk-buy {
  transition: all 3ms ease-in-out;
}

.uk-buy {
  transition: all 3ms ease-in-out;
}

.uk-buy:hover {
  cursor: pointer;
  background: linear-gradient(60deg, #004d5b 0%, #d44290 100%) !important;
  transition: all 3ms ease-in-out;
}

/* -----DISPLAY CLASSES-------- */

.d-none {
  display: none;
}

.d-block {
  display: block;
}

.d-inline {
  display: inline-block;
}

/* -----FLEX CLASSES-------- */

.d-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-items-center {
  align-items: center;
}

.align-items-start {
  align-items: flex-start;
}

.align-items-end {
  align-items: flex-end;
}

.align-items-stretch {
  align-items: stretch;
}

.align-content-center {
  align-content: center;
}

.align-content-start {
  align-content: flex-start;
}

.align-content-end {
  align-content: flex-end;
}

.align-content-stretch {
  align-content: stretch;
}

.justify-space {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.grow-0 {
  flex-grow: 0;
}

.grow-1 {
  flex-grow: 1;
}

/* -----TEXT CLASSES-------- */

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-white {
  color: #ffffff !important;
}

/* -----PADDING CLASSES-------- */

.p0 {
  padding: 0px !important;
}

.p-10 {
  padding: 10px !important;
}

.p-20 {
  padding: 20px !important;
}

.p-40 {
  padding: 40px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.pl-10 {
  padding-left: 10px !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

/* -----MARGIN CLASSES-------- */

.m0 {
  margin: 0px !important;
}

.m-10 {
  margin: 10px !important;
}

.m-20 {
  margin: 20px !important;
}

.m-40 {
  margin: 40px !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mt-0 {
  margin-top: 0px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.ml-0 {
  margin-left: 0px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.mr-0 {
  margin-right: 0px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.card--style-cover,
.slider-simple__slide,
.slider-cover__slide {
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.uk-section-secondary,
.uk-background-secondary,
.gradient-blue,
.header--page,
.card--style-plan-premium,
.page--intro,
.page--splash,
.page--login {
  background-color: #004d5b !important;
  background: linear-gradient(60deg, #004d5b 0%, #32b3ac 100%) !important;
}

.uk-section-secondary-mtn {
  background-color: #00678f !important;
}
.page-login-sudani {
  background-color: #004d5b !important;
  background: linear-gradient(60deg, #bdd52f 0%, #0076bc 100%) !important;
}

.bg-sec {
  background-color: #cccccc !important;
}
.bg-sec h1 {
  color: #c32d78;
}

.bg-sec-zain {
  background: rgba(0, 0, 0, 0) linear-gradient(90deg, rgb(50, 179, 172) 0%, rgb(84, 56, 104) 100%) repeat
    scroll 0% 0% !important;
  color: #fff;
}
.page-login-mtn {
  font-family: "mtn_brighter_sansregular" !important;
  background-color: #ffcc00 !important;
  background: linear-gradient(60deg, #ffcc00 0%, #ffcc00 100%) !important;
}

.footer-mtn {
  font-family: "mtn_brighter_sansregular" !important;
  border-color: #000;
  background-color: #000;

  color: rgb(255, 255, 255);
}

.uk-background-secondary_sudani {
  background-color: #eff0f1;
  background: #eff0f1 !important;
  color: #bdd52f;
}
.uk-background-secondary_sudani h1 {
  color: #000;
}
.uk-background-secondary_sudani uk-container h1 {
  color: #000;
}

/*===============================================*/

/* 2. GENERAL		 						 */

/*===============================================*/
body {
  font-family: "mtn_brighter_sansregular", "Segoe UI", sans-serif !important;
  background-color: #f8f8f8;
  overflow-x: hidden;
}
@media only screen and (max-width: 768px) {
  html,
  body {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    overflow-x: hidden;
    font-size: 62.5%;

    /*  (10 px in REM size) */
  }
  body {
    font-family: "mtn_brighter_sansregular", "Segoe UI", sans-serif !important;
    background-color: #f8f8f8;
    color: #44484a;
    margin: 0;
    padding: 0;
    font-size: 1.4rem;
    line-height: 1.2;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    font-weight: 400;
  }
}

a {
  text-decoration: none;
  color: #7459ad;
}

p {
  padding: 0px 0 10px 0;
  margin: 0px;
  line-height: 1.5;
}

p.welcome {
  padding-bottom: 20px;
}

p.highlight {
  font-size: 1.8rem;
  font-weight: 300;
}

blockquote {
  padding: 0 0 0 50px;
  margin: 0 0 20px 0;
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 300;
  background-image: url(../../../assets/images/icons/blue/quote.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 40px;
}

blockquote span {
  display: block;
  font-weight: 700;
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #7459ad;
}

/* 2-1. HEADINGS */

/*=================================*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  padding: 0 0 20px 0;
  margin: 0;
  color: #7459ad;
}

h1 {
  font-size: 2.8rem;
}

h2 {
  font-size: 1.8rem;
}

h2.page__title {
  position: relative;
  padding: 0 0 5px 0;
  margin: 0 0 15px 0;
}

h2.page__title:after {
  content: "";
  width: 40px;
  height: 1px;
  background-color: #d3dce8;
  position: absolute;
  left: 0px;
  bottom: 0;
  z-index: 444;
}

h3 {
  font-size: 1.6rem;
}

h4 {
  font-size: 1.4rem;
}

h5 {
  font-size: 1.2rem;
}

h6 {
  font-size: 1.1rem;
}

textarea,
input,
select {
  outline: none;
  font-family: "Roboto", sans-serif;
}

/* 2-2. BUTTONS */

/*=================================*/

.buttons {
  width: 100%;
}

.buttons--centered {
  display: flex;
  align-items: center;
  justify-content: center;
}

.button {
  display: inline-block;
  font-size: 1.3rem;
  text-transform: uppercase;
  padding: 20px 40px;
  border-radius: 10px;
  letter-spacing: 1px;
  font-weight: 700;
  border: none;
  cursor: pointer;
}

.button--small {
  font-size: 1.1rem;
  padding: 15px 30px;
}

.button--ex-small {
  font-size: 1.1rem;
  padding: 10px 20px;
}

.button--full {
  width: 100%;
  text-align: center;
  padding: 20px 0;
}

.button--main {
  background-color: #30e391;
  color: #fff;
}

.button--main:hover {
  background-color: #2bd387;
  color: rgb(217, 221, 219);
}

.button--secondary {
  background-color: #c32d78;
  color: #fff;
}

.button--more {
  background-color: #f6f9fa;
  color: #5160eb;
}

.button--disabled {
  background-color: #f6f9fa;
  color: #5160eb;
  opacity: 0.5;
  cursor: default !important;
}

.button--chat {
  background-image: url(../../../assets/images/icons/white/chat.svg);
  background-repeat: no-repeat;
  background-position: 20px 50%;
  background-size: 18px;
  padding-left: 55px;
}

/* 2-3. LISTINGS */

/*=================================*/

ul.custom-listing li {
  padding: 10px 0;
  line-height: 1.5;
}

ul.custom-listing li span {
  font-weight: 700;
  color: #c32d78;
}

ul.custom-listing li.email {
  background-image: url(../../../assets/images/icons/blue/contact.svg);
  background-repeat: no-repeat;
  background-position: 0px 50%;
  background-size: 24px;
  padding-left: 40px;
}

ul.custom-listing li.phone {
  background-image: url(../../../assets/images/icons/blue/mobile.svg);
  background-repeat: no-repeat;
  background-position: 0px 50%;
  background-size: 24px;
  padding-left: 40px;
}

ul.custom-listing li.address {
  background-image: url(../../../assets/images/icons/blue/home.svg);
  background-repeat: no-repeat;
  background-position: 0px 50%;
  background-size: 24px;
  padding-left: 40px;
}

ul.custom-listing--checked li {
  padding: 5px 0 5px 30px;
  background-image: url(../../../assets/images/icons/blue/checked-simple.svg);
  background-repeat: no-repeat;
  background-position: 0px 50%;
  background-size: 18px;
}

/*===============================================*/

/* 3. PAGE STRUCTURE */

/*===============================================*/

footer {
  margin-left: -20px;
  margin-right: -20px;
}

.page {
  width: 100%;
  height: 100%;
}

.page__content {
  width: calc(100% - 40px);
  height: 100%;
  padding: 0 20px;
  overflow: auto;
  position: relative;
}

.page__content--with-header {
  height: calc(100% - 100px);
}

.page__title-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.page__title-bar h3 span {
  font-size: 1.2rem;
  color: #5b5b5b;
  font-weight: 300;
  display: block;
}

.page__title-right {
  position: relative;
  display: flex;
  align-items: center;
}

/* 3-1. PANELS LEFT AND RIGHT */

/*=================================*/

.panel {
  z-index: 9999;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  width: calc(100% - 64px);
  top: 0;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
}

.panel--left {
  background-color: #f6f9fa;
  left: calc(-100% + 64px);
}

.panel--right {
  background-color: #f6f9fa;
  right: calc(-100% + 64px);
}

/* 3-2. POPUPS */

/*=================================*/

.popup {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  box-sizing: border-box;
  display: block;
  overflow: auto;
  padding: 40px;
  -webkit-overflow-scrolling: touch;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -ms-transition-property: -ms-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
  background-color: #ffffff;
}

.popup.active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.popup--wider {
  padding: 20px;
}

.popup--half {
  height: 50%;
  top: 50%;
}

.popup--centered {
  width: 80%;
  height: 60%;
  top: 20%;
  left: 10%;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  opacity: 0;
  visibility: hidden;
  transition-property: opacity, transform;
  transition-duration: 400ms;
}

.popup--centered.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.popup--shadow {
  -webkit-box-shadow: 0px 0px 36px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 0px 36px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 36px 0px rgba(0, 0, 0, 0.12);
}

.popup__title {
  padding-bottom: 20px;
}

.popup__icon img {
  display: block;
  max-width: 50px;
  margin-bottom: 40px;
}

.popup__close {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 999999;
}

.popup__close img {
  display: block;
  max-width: 18px;
}

/* 3-2.A. SOCIAL ICONS NAVIGATION */

/*===============================================*/

.social-nav ul li {
  margin: 0 0 15px 0;
}

.social-nav ul li a {
  display: flex;
  align-items: center;
  color: #0d3567;
}

.social-nav ul li img {
  display: block;
  max-width: 20px;
  margin-right: 20px;
}

/*===============================================*/

/* 3-2.B. NOTIFICATIONS */

/*===============================================*/

.notifications {
  padding-bottom: 20px;
}

.notifications li {
  margin: 0 0 15px 0;
  border-bottom: 1px #f0f0f0 solid;
  padding-bottom: 15px;
}

.notifications li a {
  font-weight: 700;
  color: #5160eb;
}

/*===============================================*/

/* 3-2.C. COMMENTS */

/*===============================================*/

.comments {
  padding-bottom: 20px;
}

.comments li {
  margin: 0 0 10px 0;
  background-color: #f6f9fa;
  padding: 10px 20px;
  border-radius: 15px;
}

.comments li a {
  font-weight: 700;
  color: #5160eb;
}

/*===============================================*/

/* 4. HEADER */

/*===============================================*/

.header {
  width: 100%;
  padding: 20px 0;
  color: #fff;
}

.header--absolute {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 888;
}

.header--fixed {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 888;
}

.header--transparent {
  background: none;
}

.header--gradient {
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
}

.header__inner {
  width: calc(100% - 40px);
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__icon {
  cursor: pointer;
}

.header__icon img {
  display: block;
  max-width: 24px;
}

.header__icon--empty-space {
  width: 24px;
}

.header__icon--menu {
  width: 24px;
  height: 18px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.header__icon--menu span {
  display: block;
  position: absolute;
  height: 1px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}

.header__icon--menu span:nth-child(even) {
  left: 50%;
}

.header__icon--menu span:nth-child(odd) {
  left: 0px;
}

.header__icon--menu span:nth-child(1),
.header__icon--menu span:nth-child(2) {
  top: 0px;
}

.header__icon--menu span:nth-child(3),
.header__icon--menu span:nth-child(4) {
  top: 7px;
}

.header__icon--menu span:nth-child(5),
.header__icon--menu span:nth-child(6) {
  top: 14px;
}

.header__icon--menu.open span:nth-child(1),
.header__icon--menu.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #fff;
}

.header__icon--menu.open span:nth-child(2),
.header__icon--menu.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #fff;
}

.header__icon--menu.open span:nth-child(1) {
  left: 2px;
  top: 4px;
}

.header__icon--menu.open span:nth-child(2) {
  left: calc(50% - 2px);
  top: 4px;
}

.header__icon--menu.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.header__icon--menu.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.header__icon--menu.open span:nth-child(5) {
  left: 2px;
  top: 12px;
}

.header__icon--menu.open span:nth-child(6) {
  left: calc(50% - 2px);
  top: 12px;
}

.header__icon--cart {
  position: relative;
}

.header__icon--cart span {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  line-height: 20px;
  font-size: 1.1rem;
  font-weight: 600;
  background-color: #fff;
  color: #5160eb;
}

.header__icon--cart span.animate {
  animation: cartnr 1.5s cubic-bezier(0.39, 0.01, 0.17, 1);
  animation-iteration-count: 1;
}

.header__icon--more img {
  width: 6px;
}

.header__icons-group {
  display: flex;
  align-items: center;
}

.header__icons-group--right .header__icon {
  margin-left: 20px;
}

.header__icons-group--left .header__icon {
  margin-right: 20px;
}

.header__logo--text {
  color: #ffffff;
  font-size: 2.4rem;
  font-weight: 300;
}

.header__logo--text strong {
  font-weight: 700;
}

.header__logo--text a {
  color: #ffffff;
}

.header__logo--intro {
  font-size: 2.8rem;
  width: 100%;
  text-align: center;
}

.header__title {
  color: #ffffff;
  font-size: 1.8rem;
  font-weight: 300;
}

@keyframes cartnr {
  0% {
    transform: scale(1.5);
  }
  50% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(1.5);
  }
}

/*===============================================*/

/* 6. USER NAVIGATION */

/*===============================================*/

.main-nav {
  width: calc(100% - 80px);
  padding: 40px;
}

.main-nav ul li {
  margin: 0 0 15px 0;
}

.main-nav ul li a {
  display: flex;
  align-items: center;
  color: #0d3567;
}

.main-nav ul li img {
  display: block;
  max-width: 20px;
  margin-right: 20px;
}

.main-nav ul li.subnav {
  display: flex;
  align-items: center;
  color: #0d3567;
}

.main-nav ul li.subnav i img {
  display: block;
  max-width: 12px;
  margin-left: 10px;
}

.main-nav ul li.divider {
  display: block;
  min-height: 1px;
  padding: 20px 0;
  position: relative;
}

.main-nav ul li.divider:after {
  content: "";
  width: 40px;
  height: 1px;
  background-color: #cecece;
  position: absolute;
  top: 50%;
  left: 0px;
  z-index: 4;
}

.subnav-header {
  padding: 40px 0 0 40px;
  display: flex;
  align-items: center;
}

.subnav-header img {
  display: block;
  max-width: 12px;
  margin-right: 10px;
}

/*===============================================*/

/* 7. USER PROFILE */

/*===============================================*/

.user-profile {
  width: 100vw;
  margin-left: -20px;
  position: relative;
  padding: 60px 0 20px 0;
  background-color: #f6f9fa;
  position: relative;
}

.user-profile__thumb {
  width: 100%;
  text-align: center;
}

.user-profile__thumb img {
  display: block;
  width: 120px;
  border-radius: 100%;
  margin: auto;
}

.user-profile__name {
  width: 100%;
  text-align: center;
  padding: 15px 0;
  font-size: 2.2rem;
  font-weight: 700;
  color: #0d3567;
}

.info-box {
  text-align: center;
  padding: 0 15px;
}

.info-box span {
  display: block;
  font-weight: 700;
  font-size: 1.2rem;
  color: #5160eb;
}

/* USER DETAILS SIDE PANEL */

/*===============================================*/

.user-details {
  padding: 40px 0 0 40px;
  display: flex;
  align-items: center;
}

.user-details__thumb {
  margin-right: 20px;
}

.user-details__thumb img {
  display: block;
  max-width: 75px;
  border-radius: 100%;
}

.user-details__title {
  color: #0d3567;
  font-weight: 700;
  font-size: 1.8rem;
  letter-spacing: -0.5px;
}

.user-details__title span {
  display: block;
  font-weight: 300;
  font-size: 1.4rem;
}

/*===============================================*/

/* 8. SEARCH */

/*===============================================*/

.search {
  padding: 40px;
}

.search__form {
  background-color: #fff;
  border-radius: 25px;
  padding: 10px 20px;
}

.search__form form {
  display: flex;
}

.search__input {
  border: none;
  background: none;
  font-size: 1.2rem;
  font-weight: 500;
  width: 100%;
}

.search__submit {
  text-indent: -100px;
  overflow: hidden;
  width: 16px;
  height: 16px;
  background-image: url(../../../assets/images/icons/blue/search.svg);
  background-color: transparent;
  border: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
}

.search__results {
  padding: 40px 0 0 0;
}

.search-result {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px #efefef solid;
}

.search-result__thumb {
  margin-right: 20px;
}

.search-result__thumb img {
  display: block;
  max-width: 50px;
  border-radius: 10px;
}

.search-result__details p strong {
  color: #0d3567;
}

/*===============================================*/

/* 9. CARDS */

/*===============================================*/

/* 10. SLIDERS-------- */

/*===============================================*/

/*===============================================*/

/* 13. MUSIC PLAYER */

/*===============================================*/

.music-player audio {
  display: none;
}

.music-player__list {
  padding-bottom: 160px;
}

.music-player__list li {
  cursor: pointer;
  display: block;
  margin: 0 0 1px 0;
  padding: 20px;
  background-color: #f6f9fa;
}

.music-player__list li.selected {
  background-color: #83cbf8;
  color: #ffffff;
}

.music-player__list li .track {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.music-player__list li .track__nr {
  padding-right: 20px;
}

.music-player__list li .track__title {
  flex-grow: 1;
}

.music-player__list li .track__length {
  padding-left: 20px;
}

.music-player__toolbar {
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 1000;
  width: 100%;
  height: 120px;
  background-color: #5160eb;
  color: #fff;
}

.music-toolbar__header {
  width: calc(100% - 40px);
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.4rem;
}

.music-toolbar__header .song-status {
  width: 30%;
}

.music-toolbar__header .song-title {
  width: 70%;
  overflow: hidden;
}

.music-toolbar__header .song-title span {
  display: inline-block;
  white-space: nowrap;
  animation: animatesongtitle 8s infinite linear;
  padding-left: 100%;
  /*Initial offset*/
}

.music-toolbar__navigation {
  display: flex;
  justify-content: center;
  align-items: center;
}

.music-toolbar__navigation a {
  margin: 0 10px;
}

.music-toolbar__navigation a img {
  display: block;
  width: 30px;
}

@keyframes animatesongtitle {
  to {
    transform: translateX(-100%);
  }
}

/* Plyr Overrides
========================== */

.plyr--audio .plyr__controls {
  background-color: transparent;
  border: none;
  color: #fff;
  padding: 0px 20px 10px 12px;
  width: 100%;
}

a.plyr__controls__item.plyr__control:hover,
.plyr--audio .plyr__controls button:hover,
.plyr--audio .plyr__controls button.tab-focus:focus,
.plyr__play-large {
  background-color: rgba(0, 0, 0, 0.1);
}

.plyr__progress--played,
.plyr__volume--display {
  color: rgba(0, 0, 0, 0.1);
}

.plyr--audio .plyr__progress--buffer,
.plyr--audio .plyr__volume--display {
  background: rgba(0, 0, 0, 0.1);
}

.plyr--audio .plyr__progress--buffer {
  color: rgba(0, 0, 0, 0.1);
}

/*===============================================*/

/* 14. SHOP */

/*===============================================*/

.quantity {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  padding: 0 10px;
}

.quantity--page {
  background-color: #f6f9fa;
}

.quantity__button {
  width: 30px;
  padding: 10px;
  background: none;
  background-color: transparent;
  border: none;
  color: #5160eb;
  font-size: 2rem;
  text-align: center;
}

.quantity__input {
  width: 20px;
  text-align: center;
  background: none;
  border: none;
  font-size: 1.6rem;
}

.quantity--small .quantity__button {
  width: 20px;
  padding: 5px;
}

.shop-details-price {
  width: 60px;
  height: 60px;
  background-color: #f1f8fa;
  color: #5160eb;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 60px;
  text-align: center;
  border-radius: 100%;
  margin-left: 20px;
}

.shop-details-share {
  position: absolute;
  bottom: 10px;
  right: 20px;
  z-index: 555;
}

.shop-details-share img {
  display: block;
  width: 24px;
}

.size-selectors {
  width: 100%;
  margin: 0 0 20px 0;
  display: flex;
  align-items: center;
}

.size-selectors label {
  display: block;
  cursor: pointer;
  padding: 10px 15px;
  margin: 0 5px 0 0;
  text-align: center;
}

.size-selectors input[type="radio"] {
  display: none;
}

.size-selectors input[type="radio"] + label {
  display: block;
  background-color: #f1f8fa;
}

.size-selectors input[type="radio"]:checked + label {
  background-color: #30e391;
  color: #ffffff;
}

.color-selectors {
  width: 100%;
  margin: 0 0 20px 0;
  display: flex;
  align-items: center;
}

.color-selectors label {
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer;
  padding: 0;
  margin: 0 5px 0 0;
}

.color-selectors label.gray {
  background-color: #f6f9fa;
}

.color-selectors label.red {
  background-color: #ed434b;
}

.color-selectors label.orange {
  background-color: #f2901d;
}

.color-selectors label.yellow {
  background-color: #e8d503;
}

.color-selectors label.green {
  background-color: #6fe803;
}

.color-selectors label.blue {
  background-color: #0394e8;
}

.color-selectors label.black {
  background-color: #000000;
}

.color-selectors input[type="radio"] {
  display: none;
}

.color-selectors input[type="radio"] + label {
  border: 2px #fff solid;
}

.color-selectors input[type="radio"]:checked + label {
  background-image: url(../../../assets/images/icons/black/checked-simple.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
}

.color-selectors input[type="radio"]:checked + label.black {
  background-image: url(../../../assets/images/icons/white/checked-simple.svg);
}

.cart {
  width: calc(100% - 40px);
  padding: 20px;
}

.cart--page {
  width: 100%;
  padding: 0px;
}

.cart__item {
  width: 100%;
  margin-bottom: 20px;
}

.cart__item:last-child {
  margin-bottom: 0px;
}

.cart__item .swiper-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cart__item-details {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cart__item-title {
  font-size: 1.4rem;
  padding: 0px 10px;
  margin: 0px;
  flex-grow: 1;
}

.cart__item-title span {
  display: block;
  color: #5160eb;
  padding: 5px 0 0 0;
}

.cart__item-thumb {
  width: 50px;
  flex: 0 0 50px;
}

.cart__item-thumb img {
  display: block;
  max-width: 100%;
}

.cart__item-thumb--round-corners img {
  border-radius: 15px;
}

.cart__item-delete {
  width: 50%;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cart__item-delete a {
  background-color: #f78094;
  color: #fff;
  font-weight: 700;
  font-size: 1.2rem;
  letter-spacing: 0.5px;
  padding: 5px 10px;
  border-radius: 15px;
}

.cart__item-more {
  padding-left: 10px;
}

.cart__item-more img {
  display: block;
  width: 4px;
}

.cart__total {
  width: calc(100% - 40px);
  padding: 20px;
  margin: 10px 0;
  background-color: #fff;
  border-radius: 10px;
}

.cart__total--page {
  background-color: #f6f9fa;
}

.cart__total span {
  font-size: 1.2rem;
}

.cart__total b {
  color: #000;
}

.cart__total strong {
  color: #5160eb;
  font-size: 1.6rem;
}

.cart__total .total {
  border-top: 1px #ddd solid;
  padding-top: 20px;
}

.cart__total .total span {
  font-size: 1.2rem;
  font-weight: 700;
  color: #5160eb;
  letter-spacing: 1px;
}

/*===============================================*/

/* 15. FORMS */

.card-selector {
  width: 100%;
  display: inline-block;
  padding: 0;
  margin: 0 0 10px 0;
  cursor: pointer;
}

.card-selector label {
  cursor: pointer;
  display: block;
  padding: 20px 20px 20px 60px;
  background-color: #f6f9fa;
  background-image: url(../../../assets/images/icons/blue/card.svg);
  background-repeat: no-repeat;
  background-position: 15px 50%;
  background-size: 30px;
  color: #000;
  text-align: left;
  font-size: 1.4rem;
  font-weight: 600;
  border-radius: 10px;
}

.card-selector label span {
  color: #5160eb;
  font-weight: 400;
  display: block;
}

.card-selector input[type="radio"] {
  display: none;
}

.card-selector input[type="radio"]:checked + label {
  background-color: #83cbf8;
  background-image: url(../../../assets/images/icons/white/checked-simple.svg);
  background-repeat: no-repeat;
  background-position: 15px 50%;
  background-size: 16px;
  color: #fff;
}

.card-selector input[type="radio"]:checked + label span {
  color: #fff;
}

.checkbox-simple {
  margin: 5px;
}

.checkbox-simple label {
  cursor: pointer;
  color: #000;
}

.checkbox-simple input[type="checkbox"] {
  display: none;
}

.checkbox-simple input[type="checkbox"] + label:before {
  border: none;
  content: "\00a0";
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 600;
  width: 18px;
  height: 18px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  margin: 0 10px 0 0;
  line-height: 18px;
  vertical-align: center;
  border: none;
  background-color: #f1f8fa;
}

.checkbox-simple input[type="checkbox"]:checked + label:before {
  color: #fff;
  content: "\2713";
  border: none;
  text-align: center;
  background-color: #83cbf8;
}

.switch__label {
  display: inline-block;
  position: relative;
  width: 70px;
  height: 30px;
  padding: 0px;
  margin-left: 10px;
  border-radius: 20px;
  background: #f1f8fa;
  transition: background 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  vertical-align: middle;
  cursor: pointer;
}

.switch__label::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 22px;
  height: 22px;
  background: #83cbf8;
  border-radius: 50%;
  transition: left 0.28s cubic-bezier(0.4, 0, 0.2, 1), background 0.28s cubic-bezier(0.4, 0, 0.2, 1),
    box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.switch__label:active::before {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(128, 128, 128, 0.1);
}

.switch input:checked + .switch__label {
  background: #30e391;
}

.switch input:checked + .switch__label::before {
  left: 42px;
  background: #fff;
}

.switch input:checked + .switch__label:active::before {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(0, 150, 136, 0.2);
}

.fieldset {
  width: calc(100% - 40px);
  padding: 20px;
  background-color: #fff;
  border-radius: 15px;
  margin-bottom: 20px;
  -webkit-box-shadow: 10px 19px 35px -14px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 10px 19px 35px -14px rgba(0, 0, 0, 0.17);
  box-shadow: 5px 5px 35px -14px rgba(0, 0, 0, 0.17);
}

.sub-fieldset {
  width: calc(100% - 20px);
  padding: 10px;
  border: 1px #f2f2f2 solid;
  border-radius: 10px;
  margin-bottom: 20px;
}

.option-hidden {
  display: none;
  margin-bottom: 10px;
}

#Note {
  display: none;
}

#loader {
  width: 100%;
  text-align: center;
  padding: 40px 0;
}

#loader-animation {
  display: inline-block;
  position: relative;
  margin: auto;
  width: 80px;
  height: 80px;
}

#loader-animation div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}

#loader-animation div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #83cbf8;
  margin: -4px 0 0 -4px;
}

#loader-animation div:nth-child(1) {
  animation-delay: -0.036s;
}

#loader-animation div:nth-child(1):after {
  top: 63px;
  left: 63px;
}

#loader-animation div:nth-child(2) {
  animation-delay: -0.072s;
}

#loader-animation div:nth-child(2):after {
  top: 68px;
  left: 56px;
}

#loader-animation div:nth-child(3) {
  animation-delay: -0.108s;
}

#loader-animation div:nth-child(3):after {
  top: 71px;
  left: 48px;
}

#loader-animation div:nth-child(4) {
  animation-delay: -0.144s;
}

#loader-animation div:nth-child(4):after {
  top: 72px;
  left: 40px;
}

#loader-animation div:nth-child(5) {
  animation-delay: -0.18s;
}

#loader-animation div:nth-child(5):after {
  top: 71px;
  left: 32px;
}

#loader-animation div:nth-child(6) {
  animation-delay: -0.216s;
}

#loader-animation div:nth-child(6):after {
  top: 68px;
  left: 24px;
}

#loader-animation div:nth-child(7) {
  animation-delay: -0.252s;
}

#loader-animation div:nth-child(7):after {
  top: 63px;
  left: 17px;
}

#loader-animation div:nth-child(8) {
  animation-delay: -0.288s;
}

#loader-animation div:nth-child(8):after {
  top: 56px;
  left: 12px;
}

@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*===============================================*/

/* 16. CHAT */

/*===============================================*/

/*===============================================*/

/* 17. TABS & ACCORDION & TABLES */

/*===============================================*/

/* Tabs
/*------------------------------------------*/

/* ------Accordion---------- */

/* ------Toggle---------- */

/* TABLES */

/*===============================================*/

/* 18. OTHERS */

/*===============================================*/

.image-top {
  width: 100vw;
  margin-left: -20px;
  position: relative;
}

.image-top img {
  display: block;
  max-width: 100%;
}

.image-top__details {
  width: calc(100% - 40px);
  padding: 20px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.user-line {
  display: flex;
  align-items: center;
  padding: 0 0 10px 0;
}

.user-line img {
  display: block;
  width: 40px;
  border-radius: 50%;
}

.user-line span {
  font-weight: 700;
  padding-left: 10px;
}

.entry {
  padding: 20px 0;
}

.entry h2 {
  padding: 20px 0 10px 0;
}

.entry h3 {
  padding: 20px 0 10px 0;
}

.entry__comments {
  text-align: right;
  padding-bottom: 10px;
}

.entry__comments a {
  background-color: #5c5c5c;
  color: #fff;
  font-size: 1.1rem;
  border-radius: 5px;
  padding: 5px 10px;
}

.videoplayer {
  width: 100%;
  height: 250px;
}

.player {
  display: block;
  margin-right: 2.5rem;
  width: 100%;
  /* width: 67%; */
}

.video-info {
  border-bottom: 1px solid #ccc;
  margin-top: 1.3rem;
}

.video-info .title {
  font-size: 1.8rem;
  font-weight: 300;
}

/* .sidebar { */
/* background-color: #3634b1; */
/* width: 31%; */
/* } */

.video-toolbar {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.video-views {
  color: #555;
  font-size: 1.7rem;
  font-weight: 200;
}

/* SIDE BAR */

.suggested-video {
  display: flex;
  margin: 1rem 0;
}

.suggested-video .thumbnail {
  margin-right: 1rem;
  position: relative;
}

.suggested-video .thumbnail span {
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 3px;
  bottom: 1rem;
  color: white;
  display: inline-block;
  font-family: inherit;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  padding: 0.05rem 0.5rem;
  position: absolute;
  right: 1rem;
}

.suggested-video .thumbnail-info {
  flex-basis: 54%;
}

.suggested-video .thumbnail img {
  height: 11rem;
}

.suggested-video .thumbnail-info h2 {
  margin-bottom: 0.4rem;
}

.suggested-video h2 {
  line-height: 1.2;
}

.suggested-video .channel,
.suggested-video .views {
  color: #777;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0.001rem;
  line-height: 1.3;
}
.mtn-svg-fill--white {
  fill: #f8f8f8;
  z-index: 11;
}

.object-fit_fill {
  width: 100%;
  object-fit: contain;
}

.mtn-color {
  color: #000 !important;
}

.mtn-color-2 {
  color: #ffcc00 !important;
}

.mtn-color-2:hover {
  color: #000;
}

.mtn-background {
  background-color: #000 !important;
}
/* END */
